spring:
  redis:
    database: 12
    host: 192.168.2.129 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(FR9/7gi6MjTqZndGV3JbgMYa9tW7ffos3/wfuZQP2CC+Yk5elYS5pKQ7SDUVPbsD) # Redis服务器连接密码（默认为空）
  datasource:
    druid:
      url: jdbc:mysql://192.168.2.129:3306/emrais?serverTimezone=GMT%2B8&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&allowMultiQueries=true
      username: ENC(Qs3DXZnOP4vT0wUJ/hvYF64wT8Gn8JaRbDQjwWlEpSP8X2OuxfilxJDPwiZmLeLp)
      password: ENC(Kzq13ofPtHZfkXvC5A28C8+7+/BgOOli0T+DW5j9d9ed22x3qqGYc1gqjJf5Ewd93/QcmymCjhhVIVTxt4pDTA==)

swagger.show: false